Subject: Re: bug#7410: Impossible multibyte->unibyte conversion

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 10 Apr 2012 22:53:36 +0200

Stefan Monnier <[email-masked]> writes:

> I get incorrect treatment of accents in gnus-article-wash-html in
> the trunk.  More specifically, accents from latin-1 HTML email get
> turned into \NNN byte chars.

I was able to reproduce this bug, but the real problem seemed to be that
the article buffer was in unibyte mode after `C-u g', and that made the
actual insertion go wrong.  I've now fixed that.

...

Oh, and now I tested the non `C-u g' case.  That still doesn't work.
Back to the drawing board...

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/